xerces jar version 1.4.4 compatibility

hi guys

I want to know if xerces jar 1.4.4 is compatible with xerces jar 1.4.0. I am assuming it should be.
any ideas?

The jars can be found here.
http://mvnrepository.com/artifact/xerces/xerces

thanks
royjaydAsked:
Who is Participating?
 
royjaydConnect With a Mentor Author Commented:
yes i am assuming so.
but i know jars which dont work that way, for example spring webflow 2.2 jar wont work if the code is written in version 1.x.
can anyone who worked with xerces 1.4.4 confirm this

thanks.
0
 
sweetfa2Connect With a Mentor Commented:
Generally releases with minor version number changes are compatible, at least backwards compatible.
0
 
royjaydAuthor Commented:
not satisfied response.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.